The original statement file (any role)
GET
/statements/{statementId}/file
const url = 'https://api.invogi.com/v1/statements/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/file';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.invogi.com/v1/statements/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/file \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”statementId
required
string format: uuid
Responses
Section titled “Responses”The file
Resource not found
Media typeapplication/json
object
error
required
object
code
required
string
message
required
string
request_id
required
string
Example
{ "error": { "code": "NOT_FOUND" }}